Skip to main content
GET
/
v1
/
amd
/
calls
List AMD decisions
curl --request GET \
  --url https://api.pyai.com/v1/amd/calls \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "data": [
    {
      "object": "amd.call",
      "call_id": "<string>",
      "session_label": "<string>",
      "answered_by_twilio": "<string>",
      "confidence": 0.5,
      "decision_ms": 123,
      "created_at": 123
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Use Authorization: Bearer pyai_live_... (or pyai_test_...).

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string

Pass the previous page's next_cursor.

session_label
string

Response

Paginated AMD decision list

object
string
Example:

"list"

data
object[]
has_more
boolean
next_cursor
string | null